<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/exde" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Absoluto</ListItemHead>
      <ListItem ID="absolute">
         <Paragraph>El límite superior e inferior del valor objetivo se expresa como un valor absoluto.</Paragraph>
      </ListItem>
      <ListItemHead>Porcentaje</ListItemHead>
      <ListItem ID="percentage">
         <Paragraph>El límite superior e inferior del valor objetivo se determina con un porcentaje.</Paragraph>
      </ListItem>
   </List>
</OptionList>